libpanel-applet-4-dev_3.4.2.1-4_i386.deb


Advertisement

Description

libpanel-applet-4-dev - library for GNOME Panel applets - development files

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name libpanel-applet-4-dev
Package version 3.4.2.1
Package release 4
Package architecture i386
Package type deb
Installed size 312 B
Download size 212.11 KB
Official Mirror ftp.br.debian.org
This package provides the include files and static library for the GNOME
Panel applet library functions.

Alternatives

Package Version Architecture Repository
libpanel-applet-4-dev_3.4.2.1-4_amd64.deb 3.4.2.1 amd64 Debian Main
libpanel-applet-4-dev - - -

Requires

Name Value
gir1.2-panelapplet-4.0 = 3.4.2.1-4
libgconf2-dev -
libglib2.0-dev >= 2.31.14
libgtk-3-dev >= 3.3.8
libpanel-applet-4-0 = 3.4.2.1-4

Download

Type URL
Binary Package libpanel-applet-4-dev_3.4.2.1-4_i386.deb
Source Package gnome-panel

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpanel-applet-4-dev deb package:
    # sudo apt-get install libpanel-applet-4-dev

Files

Path
/usr/include/gnome-panel-4.0/libpanel-applet/panel-applet-enums.h
/usr/include/gnome-panel-4.0/libpanel-applet/panel-applet-gconf.h
/usr/include/gnome-panel-4.0/libpanel-applet/panel-applet.h
/usr/lib/libpanel-applet-4.so
/usr/lib/pkgconfig/libpanelapplet-4.0.pc
/usr/share/doc/libpanel-applet-4-dev/AUTHORS
/usr/share/doc/libpanel-applet-4-dev/NEWS.gz
/usr/share/doc/libpanel-applet-4-dev/README
/usr/share/doc/libpanel-applet-4-dev/changelog.Debian.gz
/usr/share/doc/libpanel-applet-4-dev/changelog.gz
/usr/share/doc/libpanel-applet-4-dev/copyright
/usr/share/gir-1.0/PanelApplet-4.0.gir

Changelog

See gnome-panel_3.4.2.1-4_i386.deb changelog.

See Also

Package Description
libpanel-applet-4-doc_3.4.2.1-4_all.deb library for GNOME Panel applets - documentation files
libpango-perl_1.222-1+b1_i386.deb Perl module to layout and render international text
libpango1-ruby1.8_1.1.3-2_all.deb Transitional package for ruby-pango
libpango1-ruby_1.1.3-2_all.deb Transitional package for ruby-pango
libpango1.0-0_1.30.0-1_i386.deb Layout and rendering of internationalized text
libpango1.0-dev_1.30.0-1_i386.deb Development files for the Pango
libpango1.0-doc_1.30.0-1_all.deb Documentation files for the Pango
libpangomm-1.4-1_2.28.4-1_i386.deb C++ Wrapper for pango (shared libraries)
libpangomm-1.4-dev_2.28.4-1_i386.deb C++ Wrapper for pango (development files)
libpangomm-1.4-doc_2.28.4-1_all.deb C++ Wrapper for pango (documentation)
libpano13-2_2.9.18+dfsg-5_i386.deb panorama tools library
libpano13-bin_2.9.18+dfsg-5_i386.deb panorama tools utilities
libpano13-dev_2.9.18+dfsg-5_i386.deb panorama tools library development files
libpantomime1.2-dev_1.2.0~pre3+snap20071004+dfsg-4+b1_i386.deb GNUstep framework for mail handling (development files)
libpantomime1.2_1.2.0~pre3+snap20071004+dfsg-4+b1_i386.deb GNUstep framework for mail handling (runtime library)
Advertisement
Advertisement